-- LAST UPDATED: $Revision: 79 $

DailyTrackerLocalGroups["deDE"] = {
   -- ID: a unique string used to identify the group. MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   -- Title: Displayed in the button / dropdown that the user selects the quest group from
   -- Description: Possible tooltip to be displayed when the button is moused over.
   { 
      Id="TBC",
      Title="TBC",
      Description = "Quests für die -Burning Crusade- Erweiterung."
   },
   
   {
      Id="LICHKING",
      Title="Lich King",
      Description = "Quests für die -Wrath of the Lich King- Erweiterung."
   },
   
	{
		Id="SHOLAZAR",
		Title="Sholazar",
		Description="Tägliche Ruf-Quests für das Sholazarbecken (Orakel und Wildherzen)"
	}
}

DailyTrackerLocalCategories["deDE"] = {
   -- CategoryName: the name of the category
   -- Id: a unique string used to identify this category.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   { CategoryName = "Tägl. Heroisch", Id="DAILYHEROIC" },
   { CategoryName = "Tägl. Normal", Id="DAILYNORMAL" },
   { CategoryName = "Shattrath Kochen", Id="DAILYCOOKING" },
   { CategoryName = "Shattrath Angeln", Id="DAILYFISHING" },
   { CategoryName = "Schlachtfeld", Id="DAILYBATTLEGROUND" },

   -- lich king quests
   { CategoryName = "Tägl. Heroisch", Id="LK-HEROIC" },
   { CategoryName = "Tägl. Normal", Id="LK-NORMAL" },
   { CategoryName = "Dalaran Kochen", Id="LK-COOKING" },
   { CategoryName = "Dalaran Angeln", Id="LK-FISHING" },
   
   -- sholazar
   { CategoryName = "Wildherzen 1", Id="FRENZY1" },
   { CategoryName = "Wildherzen 2", Id="FRENZY2" },
   { CategoryName = "Orakel 1", Id="ORACLES1" },
   { CategoryName = "Orakel 2", Id="ORACLES2" },
   
   -- professions
   { CategoryName = "Dalaran Juwelenschleifen", Id="LK-JEWEL" }
};

DailyTrackerLocalQuests["deDE"] = {
   -- Title: title of the quest
   -- Location: instance required for the quest, or nil if it's not an instance quest
   -- Category: pointer to the category that this quest belongs.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   -- Id: a unique string used to identify this quest.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
   
	-- DAILY NORMAL QUESTS:
	{Title="Gesucht: Schildwachen der Arkatraz", Location="Arkatraz", Id="ARC", Category="DAILYNORMAL"},
	{Title="Gesucht: Myrmidonen des Echsenkessels", Location="Dampfkammer", Id="SV", Category="DAILYNORMAL"},
	{Title="Gesucht: Bösartige Ausbilderinnen", Location="Schattenlabyrith", Id="SLAB", Category="DAILYNORMAL"},
	{Title="Gesucht: Fürsten der Zeitenrisse", Location="Schwarzer Morast", Id="BM", Category="DAILYNORMAL"},
	{Title="Gesucht: Zenturionen der Zerschmetterten Hand", Location="zerschmetterte Hallen", Id="SH", Category="DAILYNORMAL"},
	{Title="Gesucht: Schwestern der Qual", Location="Terrasse der Magister", Id="MgT", Category="DAILYNORMAL"},
	{Title="Gesucht: Kanalisierer der Sonnensucher", Location="Botanika", Id="BOT", Category="DAILYNORMAL"},
	{Title="Gesucht: Zerstörer der Sturmschmiede", Location="Mechanar", Id="MECH", Category="DAILYNORMAL"},
   
	-- DAILY HEROIC QUESTS:
	{Title="Gesucht: Nazans Reitgerte", Location="Bollwerk", Id="HFR", Category="DAILYHEROIC" },
	{Title="Gesucht: Keli'dans gefiederter Stab", Location="Blutkessel", Id="BF", Category="DAILYHEROIC" },
	{Title="Gesucht: Messerfausts Siegel", Location="zerschmetterte Hallen", Id="SH", Category="DAILYHEROIC" },
	{Title="Gesucht: Das Herz von Quagmirran", Location="Sklavenunterkünfte", Id="SP", Category="DAILYHEROIC" },
	{Title="Gesucht: Ei der Schattenmutter", Location="Tiefensumpf", Id="UB", Category="DAILYHEROIC" },
	{Title="Gesucht: Die Aufzeichnungen des Kriegsherren", Location="Dampfkammer", Id="SV", Category="DAILYHEROIC" },
	{Title="Gesucht: Die Kopfschmuckfedern von Ikiss", Location="Sethekk Hallen", Id="SETH", Category="DAILYHEROIC" },
	{Title="Gesucht: Shaffars wundersames Amulett", Location="Managruft", Id="MT", Category="DAILYHEROIC" },
	{Title="Gesucht: Der Seelenedelstein des Exarchen", Location="Auchindoun Krypta", Id="AUCH", Category="DAILYHEROIC" },
	{Title="Gesucht: Murmurs Flüstern", Location="Schattenlabyrinth", Id="SLAB", Category="DAILYHEROIC" },
	{Title="Gesucht: Der Kopf des EpochenjÃ¤gers	", Location="Altes Vorgebirge des HÃ¼gellandes", Id="DURN", Category="DAILYHEROIC" },
	{Title="Gesucht: Aeonus' Stundenglas", Location="Schwarzer Morast", Id="BM", Category="DAILYHEROIC" },
	{Title="Gesucht: Warpzweigsplitter", Location="Botanika", Id="BOT", Category="DAILYHEROIC" },
	{Title="Gesucht: Pathaleons ProjektionsgerÃ¤t", Location="Mechanar", Id="MECH", Category="DAILYHEROIC" },
	{Title="Gesucht: Horizontiss' Schriftrolle", Location="Arkatraz", Id="ARC", Category="DAILYHEROIC" },
	{Title="Gesucht: Der Siegelring von Prinz Kael'thas", Location="Terrasse der Magister", Id="MgT", Category="DAILYHEROIC" },
   
	-- DAILY COOKING QUESTS:
	{Title="Manaziös", Location="Nethersturm", Id="MANALICIOUS", Category="DAILYCOOKING"},
	{Title="Rache ist schmackhaft", Location="Skettis", Id="REVENGE", Category="DAILYCOOKING"},
	{Title="Suppe für die Seele", Location="Nagrand", Id="SOUPFORSOUL", Category="DAILYCOOKING"},
	{Title="Superheißes Ragout", Location="Schergrat", Id="SUPERHOTSTEW", Category="DAILYCOOKING"},
	
	-- DAILY FISHING QUESTS:
	{Title="Garnelenfangen ist nicht einfach", Location="Zangarmarschen", Id="SHRIMPIN", Category="DAILYFISHING"},
	{Title="Köderbanditen", Location="Wälder von Terokkar", Id="BAITBANDITS", Category="DAILYFISHING"},
	{Title="Der Eine, der entkam", Location="Nagrand", Id="GOTAWAY", Category="DAILYFISHING"},
	{Title="Teufelsblutfilet", Location="SMT / HFH", Id="FELBLOODFILLET", Category="DAILYFISHING"},
	{Title="Krokilisken in der Stadt", Location="OG / SW", Id="CROCOLISKS", Category="DAILYFISHING"},
	
	-- DAILY BATTLEGROUNDS:
	{Title="Ruf zu den Waffen: Auge des Sturms", Location="Auge des Sturms", Id="EOTS", Category="DAILYBATTLEGROUND"},
	{Title="Ruf zu den Waffen: Alteractal", Location="Alteractal", Id="AV", Category="DAILYBATTLEGROUND"},
	{Title="Ruf zu den Waffen: Arathibecken", Location="Arathibecken", Id="AB", Category="DAILYBATTLEGROUND"},
	{Title="Ruf zu den Waffen: Kriegshymnenschlucht", Location="Kriegshymnenschlucht", Id="WSG", Category="DAILYBATTLEGROUND"},
	{Title="Ruf zu den Waffen: Strand der Uralten", Location="Strand der Uralten", Id="SotA", Category="DAILYBATTLEGROUND"},

   	-- LICH KING HEROIC QUESTS:
  	{Title="Todesbeweis: Anub'arak", Location="Azjol-Nerub", Id="AN", Category="LK-HEROIC"},
	{Title="Todesbeweis: Cyanigosa", Location="Die Violette Festung", Id="VH", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Gal'darah", Location="Gundrak", Id="GUNDRAK", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Herold Volazj", Location="Ahn'kahet: Das alte Königreich", Id="AK", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Ingvar der Brandschatzer", Location="Burg Utgarde", Id="UK", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Keristrasza", Location="Der Nexus", Id="NEXUS", Category="LK-HEROIC"},
   	{Title="Todesbeweis: König Ymiron", Location="Turm Utgarde", Id="UP", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Leywächter Eregos", Location="Das Oculus", Id="OCULUS", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Loken", Location="Die Hallen der Blitze", Id="HL", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Mal'Ganis", Location="Das Ausmerzen von Stratholme", Id="COT-STRAT", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Sjonnir der Eisenformer", Location="Die Hallen des Steins", Id="HS", Category="LK-HEROIC"},
   	{Title="Todesbeweis: Der Prophet Tharon'ja", Location="Feste Drak'Tharon", Id="DRAK", Category="LK-HEROIC"},

   	-- LICH KING NORMAL QUESTS:
   	{Title="Timear prophezeit Titanvorposten in Eurer Zukunft!", Location="Die Hallen der Blitze", Id="HL", Category="LK-NORMAL"},
   	{Title="Timear prophezeit Zentrifugenkonstrukte in Eurer Zukunft!", Location="Das Oculus", Id="OC", Category="LK-NORMAL"},
   	{Title="Timear prophezeit Ewige Agenten in Eurer Zukunft!", Location="Das Ausmerzen von Stratholme", Id="COT-STRAT", Category="LK-NORMAL"},
   	{Title="Timear prophezeit Berserker von Ymirjar in Eurer Zukunft!", Location="Turm Utgarde", Id="UP", Category="LK-NORMAL"},

   	-- LICH KING COOKING QUESTS:
   	-- for these quests, the "Location" will be the ingredients needed (since all quests are located in dalaran)
   	{Title="Energieerfüllter Pilzhackbraten", Location="(4 energieerfüllte Pilze, 2 kühles Fleisch)", Id="MEATLOAF", Category="LK-COOKING"},
   	{Title="Versammlung am Zauberkasten", Location="(4 Nordischer Eintopf, Krug Wein)", Id="CONVENTION", Category="LK-COOKING"},
   	{Title="Kanaleintopf", Location="(4 Kristallsangkarotten, 4 kühles Fleisch)", Id="SEWER", Category="LK-COOKING"},
   	{Title="Käse für Leuchtegold", Location="(reifer Dalarankäse, 6 halbvolle Weingläser)", Id="CHEESE", Category="LK-COOKING"},
   	{Title="Senfwürstchen!", Location="(4 Rhinowürstchen, 4 wilder Senf)", Id="MUSTARDDOGS", Category="LK-COOKING"},

   	-- ORACLES
   	{Title="Beherrschen der Kristalle", Location="Zuflucht der Funkenbesprühten", Id="O1-MASTERY", Category="ORACLES1"},
   	{Title="Wille der Titanen", Location="Zuflucht der Funkenbesprühten", Id="O1-WILL", Category="ORACLES1"},
   	{Title="Macht der Großen", Location="Zuflucht der Funkenbesprühten", Id="O1-POWER", Category="ORACLES1"},
   
   	{Title="Ein reinigendes Lied", Location="Geist von ... töten", Id="O2-CLEANSING", Category="ORACLES2"},
   	{Title="Lied der Fruchtbarkeit", Location="Sturmherrenschelf", Id="O2-FECUNDITY", Category="ORACLES2"},
   	{Title="Lied der Besinnung", Location="Nachsinnen an den Säulen", Id="O2-REFLECTION", Category="ORACLES2"},
   	{Title="Lied von Wind und Wasser", Location="Sturmherrenschelf", Id="O2-WINDWATER", Category="ORACLES2"},
   
   	-- FRENZYHEART
   	{Title="Kartaks Wut", Location="Kartaks Stellung", Id="F1-RAMPAGE", Category="FRENZY1"},
   	{Title="Insturmente des Krieges", Location="Kartaks Stellung", Id="F1-TOOLS", Category="FRENZY1"},
   	{Title="Geheime Kraft der Wildherzen", Location="Kartaks Stellung", Id="F1-STRENGTH", Category="FRENZY1"},
   
   	{Title="Des Helden Helm", Location="Schwindelgrins' Grabungsstätte", Id="F2-HEADGEAR", Category="FRENZY2"},
   	{Title="Rejek: Erstes Blut", Location="Wespen", Id="F2-FIRSTBLOOD", Category="FRENZY2"},
   	{Title="Kraft des Sturm", Location="Sturmherrenschelf", Id="F2-TEMPEST", Category="FRENZY2"},
   	{Title="Des Herzbluts Starke", Location="Sonnenstrahlsäule", Id="F2-HEARTBLOOD", Category="FRENZY2"},
   
   	-- JEWELCRAFTING
   	{Title="Lieferung: Blutrotes Nephritamulett", Location="Dark Jade / Blutstein", Id="LKJ-BLOODJADE", Category="LK-JEWEL"},
   	{Title="Lieferung: helles Rüstungsrelikt", Location="Blutstein / Riesencitrin", Id="LKJ-BRIGHTARMOR", Category="LK-JEWEL"},
   	{Title="Lieferung: leuchtende Elfenbeinfigur", Location="Chalzedon / Schattenkristall", Id="LKJ-IVORYFIGURINE", Category="LK-JEWEL"},
   	{Title="Lieferung: aufwändige Knochenfigur", Location="Chalzedon / Dark Jade", Id="LKJ-BONEFIGURINE", Category="LK-JEWEL"},
   	{Title="Lieferung: veränderliche Sonnenkuriosität", Location="Sonnenkristall / Schattenkristall", Id="LKJ-SUNCURIO", Category="LK-JEWEL"},
   	{Title="Lieferung: tückische Sonnenbrosche", Location="Riesencitrin / Sonnenkristall", Id="LKJ-SUNBROOCH", Category="LK-JEWEL"},
   
   	-- LICH KING FISHING	
   	{Title="Der Geisterfisch", Location="Sholazarbecken", Id="LKFISH-GHOSTFISH", Category="LK-FISHING"},
   	{Title="Gefährlich köstlich", Location="Tausendwinter", Id="LKFISH-DD", Category="LK-FISHING"},
   	{Title="Ein monsterbauchmäßger Appetit", Location="Drachenöde", Id="LKFISH-MA", Category="LK-FISHING"},
   	{Title="Perle der Kanalisation", Location="Dalaran", Id="LKFISH-JEWEL", Category="LK-FISHING"},
   	{Title="Blut ist dicker", Location="Boreanische Tundra", Id="LKFISH-BLOOD", Category="LK-FISHING"},
   
   -- dummy quest, so noone (namely, me) has to remember to not put a comma at the end of the quest list.
   {Title="DummyQuest", Id="DUMMYQUEST", Category="NO_CATEGORY"}
};	